@charset "utf-8";
/* site.CSS main template */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, s, samp, small, strike, strong {                         
border: 0 none;                         
margin: 0;                         
outline: 0 none;                         
padding: 0;                         
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;                         
color:#414B5A;                                               
}                        
			 
html, body {                   
height: 100%;                   
}                   
body {                   
background: url("images/spirals2.png") repeat scroll left top transparent;                   
}                   
	  
#pagecontentAll{                   
background-color:#ffffff;                   
width:99%;
max-width:600px;                
margin:0 auto;                                   
/*box-shadow: 12px 0 15px -4px rgba(204, 204, 204, 0.6), -12px 0 8px -4px rgba(204, 204, 204, 0.6);*/  
box-shadow: -50px 0px 100px -90px #000000, 50px 0px 100px -100px #000000;                  
padding:1%;                   
height:auto;                   
/*min-height:700px; */                   
z-index:100;                  
}                   
		
.pagecontent{
max-width:100%;
}
			 
:focus {                         
outline: 0 none;                         
}                         
				   
a {                         
color: #29891B;                   
text-decoration: none;                         
}                         
a:hover {                         
text-decoration:underline;                         
}                         
.intservices{                         
font-size:17px;                         
font-style:italic;                         
}                         
.zilla{                         
padding-top:10px;                         
}                         
				   
#fmessenger{                         
position: fixed;                         
top: 0;                         
right: 0;                         
background-color:#F8FBFC;                         
padding-left:7px;                         
padding-top:7px;                         
padding-bottom:7px;                         
padding-right:3px;                         
border:1px solid #DBEAEE;                         
border-right:none;                         
margin:0px;                                               
border-radius: 0px 0px 0px 3px;                         
}                         
				   
#slideout {                         
background-color:#F8FBFC;                         
padding-left:7px;                         
padding-top:0px;                         
padding-bottom:12px;                         
border:1px solid #DBEAEE;                         
border-right:none;                         
position: fixed;                         
top: 192px;                         
right: 0;                                                 
transition-duration: 0.3s;                         
width:43px;                                                 
border-radius: 4px 0px 0px 4px;                         
}                         
				   
#slideout:hover {                         
width:133px;                         
background-color:#F8FBFC;                         
padding-left:7px;                         
padding-top:0px;                         
padding-bottom:12px;                             
}                         
				   
#facebook {                         
background-color:#F8FBFC;                         
padding-left:10px;                         
padding-top:12px;                         
padding-bottom:12px;                         
border:1px solid #DBEAEE;                         
border-left:none;                         
position: fixed;                         
top: 172px;                         
left: 0;                                               
transition-duration: 0.3s;                         
width:60px;                                                
border-radius: 0px 4px 4px 0px;                         
}                         
		   
h1, h2, h3, h4{margin:0;padding:0px;}                         
h1{font-size:22px;padding-bottom:1px;letter-spacing:-0.035em;font-weight:normal;line-height: 22px;}                         
h2{font-size:17px;padding-bottom:1px;letter-spacing:-0.035em;font-weight:normal;line-height: 20px;}                         
										   
.css3button {                         
margin:0 auto;                                                
width: 190px;                         
margin-top:10px;                         
margin-bottom:8px;                                                          
cursor:pointer;                         
color: #ffffff;                         
padding-top: 4px;                         
padding-bottom: 6px;                         
padding-left: 12px;                         
padding-right: 12px;                         
background-color:#b6d14c;                                                                    
box-shadow: 0px 1px 0px 0px #d1f25a inset, 0px -1px 0px 0px #99bc27 inset, 0px 2px 2px 0px #d4d4d4;                                               
border-radius: 10px;                         
text-shadow: 0px 1px 0px #789b1f;                                     
display: block;                         
border-color: #97b134;                         
border-width: 1px;                         
border-style: solid;                         
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;                         
font-size: 18px;             
font-weight: normal;                         
}                         
				   
.css3button:hover {                                                 
background-color:#83a01d;                         
}                         
.css3button:active {                                                
background-color: #a7c248;                                                 
box-shadow: 0px 1px 0px 0px #a3c229 inset;                         
}             
			
/*new button*/                 
a.button {         
background-color: #71AB3D;         
border-radius: 4px;                  
color: #FFFFFF;         
cursor: pointer;         
font-size: 21px;         
font-weight: normal;         
line-height: 80px;         
outline: medium none;         
padding: 10px 15px;         
text-decoration: none;         
text-shadow: 0px 0px 5px #3C5624; 
	border:1px solid #72A046;
}         

a.button:hover {                 
 background-color:#72A046;       
border:1px solid #4E722C;
}       
		
.grass {                  
width:100%;                  
height:25px;                  
background:transparent url(images/grass11.png) repeat-x 0 0;                  
position:fixed;                  
bottom:0;                  
z-index:-10;                  
}         

#futer {      
clear: both;           
}      

#futerMeni {      
margin: 0px auto;      
padding-top:5px;      
text-align: center;      
width:100%;
max-width:600px;     
}      

#futerMeni a {      
color: #666666;      
font-size: 13px;      
padding: 0px 5px;      
text-decoration: none;      
}      

#futerMeni a:hover{      
color: #333333;        
text-decoration:underline;      
}        
#futerMeni span {    
font-size: 12px;    
display: block;    
margin-top: 10px;    
}                
				   
/*Login to admin*/                         
#adminLogin {                         
position: absolute;                         
left: 0px;                         
bottom: 0px;                         
_display:none;                         
}                         
body > #adminLogin {                         
position:fixed;                         
}                         
				   
a.srollover {                         
display: block;                         
width: 25px;                         
height: 25px;                         
background: url("../../images/site/worm.png") 0 0 no-repeat;                         
text-decoration: none;                         
}                         
a:hover.srollover {                         
background-position: -25px 0;                         
}      

#phwidgetcontent{
position:relative;
padding:0px 20px;

text-align:center;
margin:10px auto;
min-height:186px;
}

#phwidgetcontent img{
max-height:175px;
max-width:175px;
border:3px solid #fff;
}

.carousel{
}

/* Slider */
.slick-slider{
position: relative;
display: block;
box-sizing: border-box;
touch-action: pan-y;
}

.slick-list{
position: relative;
display: block;
overflow: hidden;
margin: 0;
padding: 0;
}
.slick-list:focus{
outline: none;
}

.slick-list.dragging{
cursor: pointer;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
transform: translate3d(0, 0, 0);
}

.slick-track{
position: relative;
top: 0;
left: 0;
display: block;
}

.slick-track:before,
.slick-track:after{
display: table;
content: '';
}

.slick-track:after{
clear: both;
}

.slick-loading .slick-track{
visibility: hidden;
}

.slick-slide{
display: none;
float: left;
height: 100%;
min-height: 1px;
}
[dir='rtl'] .slick-slide{
float: right;
}
.slick-slide img{
display: block;
}
.slick-slide.slick-loading img{
display: none;
}
.slick-slide.dragging img{
pointer-events: none;
}
.slick-initialized .slick-slide{
display: block;
}
.slick-loading .slick-slide{
visibility: hidden;
}
.slick-vertical .slick-slide{
display: block;
height: auto;
border: 1px solid transparent;
}
.slick-arrow.slick-hidden{
display: none;
}

/* Slider */
.slick-loading .slick-list
{
background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}

/* Arrows */
.slick-prev, .slick-next{
font-size: 0;
line-height: 0;
position: absolute;
top: 50%;
display: block;
width: 35px;
height: 35px;
padding:8px;
transform: translate(0, -50%);
cursor: pointer;
color: #fff;
border:1px solid #71AB3D;
background-color: #71AB3D;
border-radius:5px;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
background-color: #577C37;
border:1px solid #577C37;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
font-family: 'Arial';
font-size: 24px;
line-height: 18px;

color: white;
font-weight:bold;
}

.slick-prev:before{
padding-right:2px;
}

.slick-next:before{
padding-left:2px;
}

.slick-prev{
left: -25px;
z-index:1000;
}
[dir='rtl'] .slick-prev{
right: -25px;
left: auto;
}
.slick-prev:before{
content: '<';
}
[dir='rtl'] .slick-prev:before{
content: '>';
}

.slick-next{
right: -20px;
	z-index:1000;
}
[dir='rtl'] .slick-next{
right: auto;
left: -20px;
}
.slick-next:before
{
content: '>';
}
[dir='rtl'] .slick-next:before
{
content: '<';
}

/* Dots */
.slick-dotted.slick-slider{
margin-bottom: 30px;
}

.slick-dots{
position: absolute;
bottom: -25px;
display: block;
width: 100%;
padding: 0;
margin: 0;
list-style: none;
text-align: center;
}

.slick-dots li{
position: relative;
display: inline-block;
width: 20px;
height: 20px;
margin: 0 5px;
padding: 0;
cursor: pointer;
}

.slick-dots li button
{
font-size: 0;
line-height: 0;
display: block;
width: 20px;
height: 20px;
padding: 5px;
cursor: pointer;
color: transparent;
border: 0;
outline: none;
background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus{
outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
opacity: 1;
}
.slick-dots li button:before{
font-family: 'Arial';
font-size: 16px;
line-height: 20px;
position: absolute;
top: 0;
left: 0;
width: 20px;
height: 20px;
content: '•';
text-align: center;
opacity: .25;
color: #71AB3D;
}
.slick-dots li.slick-active button:before{
opacity: .75;
color:#71AB3D;
}

/*EOF SLICK */
.facebook-call {
background-color: #285C8C;
color: rgb(255, 255, 255);
padding: 8px 8px;
font-weight:bold;
border-radius: 5px;
text-decoration: none;
background-image: url('images/facebook-icon.jpg');
background-repeat: no-repeat;
padding-left: 40px;  /* width of the image plus a little extra padding */
}

.facebook-call:hover{
text-decoration: none;
}

@media only screen and (max-width: 767px) {
.SITEHELP_STATUS_CONTAINER_157{display:none;}
}

@media all and (max-width: 480px) {
	#pagecontentAll{ 	max-width: 100%; padding:0px;}
#phwidgetcontent img{
max-height:100%;
max-width:100%;
width:100%;
}
#futer {  display:block; text-align:center; }
#futerMeni{ width:85%;}
#futerMeni a {
width: 100%;
display:block; 
height:35px;
line-height: 35px;
background-color:#71AB3D;
margin-bottom:4px;
color:#fff;
padding:0px;
font-size:15px;
}

#futerMeni a:hover{
color:#fff;
}
/*.slick-prev{opacity:0; width:0px; padding:0px;}
.slick-next{opacity:0; width:0px; padding:0px;}*/
}

/*call me*/
.pull_feedback {
position:fixed;
top:60px;
right:0px;
background-color:rgba(64,152,226,1);
background: linear-gradient(to bottom, rgba(64,152,226,1) 0%,rgba(46,134,208,1) 100%);
color:#fff;
padding:5px 15px 5px 15px;
font-weight:bold;
text-decoration:none;
font-size:19px;
line-height:38px;
border-radius:5px 0px 0px 5px;
border-bottom:3px solid #1c6aab;
cursor:pointer;
}

.myphone{
display:none;
font-size:18px;
}

.callme{
padding-left:5px;
vertical-align:top;
padding-top:2px;
}

#feedback{
position: fixed;
top:111px;
right:-300px;
z-index:1000;
}

#feedback form{
top:100px;
width:240px;
padding: 15px 15px 5px 15px;
box-shadow: -5px 10px 25px -0px rgba(0, 0, 0, 0.14);
text-align:center;
line-height:18px;
background-color:#FFF;
}

.callmetext{
text-align:center;
font-size:13px;
}

#feedback form input.callme{
width:85%;
height:25px;
padding:5px 8px;
border-radius:3px;
border: 1px solid #d3d3d3;
margin-top:5px;
}
.phone-email{
display:none;
}
#feedback form .sendphone{
width:110px;
height:34px;
font-size:16px;
line-height:32px;
color:#fff;
background-color:rgba(64,152,226,1);
background: linear-gradient(to bottom, rgba(64,152,226,1) 0%,rgba(46,134,208,1) 100%);
border:none;
border-radius:5px;
border-bottom:3px solid #1c6aab;
margin-right:10px;
margin-top:10px;
}
.pull_close {
color: #55ad33;
text-decoration:none;
display:block;
padding-top:15px;
cursor:pointer;
font-size:12px;
}
#feedback .thanksheader{
font-weight:bold;
font-size:15px;
padding-bottom:10px;
display:block;
}
#feedback .success{
display:none;
top: 100px;
width: 240px;
padding: 15px 15px 5px 15px;
box-shadow: -5px 10px 25px 0px rgba(0, 0, 0, 0.14);
text-align: center;
line-height: 18px;
background-color: #FFF;
font-size:13px;
}
@media only screen and (max-width: 1024px) {
.callphone{
display:none;
}
}
.callphoneshow{
display:inline-block;
}

#shareModal{
outline: none;
cursor: pointer;
border-radius: 4px;
border: 2px solid transparent;
color: #fff;
font-size:14px;
padding: 5px 10px;
background: #00b021;
}